@media print {
  .blocks,
  .heading,
  .img-contact-us,
  .tm-sidebar,
  #about,
  #contact,
  #ideas {
    display: none;
  }

  .tm-banner-inner {
    width: 80%;
    margin: 0 auto;

  }
  .tm-banner-text:first-letter,
  .tm-section-description:first-letter,
  .text-xs-center:first-letter {
    color: #28978B;
    font-size: 30px;
  }
  .tm-section-description{
    text-indent: 30px;
    line-height: 1.75;
  }
  .tm-section-description:first-of-type {
    font-style: italic;
  }

  .padding-medium {
    padding: 5px 40px;
  }

  .flex-2-col{
    display: flex;
    justify-content: center;
    margin: 0 60px;
  }

  .tm-team-description-container {
    max-width: 60%;
  }

  .flex-item {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  img {
    width: 80%;
  }

  h2.tm-section-title {
    color: #00F;
    text-align: left;
  }
  .tm-content-box {
    margin-bottom: 0;
  }
}

@media screen {
  h2.tm-box-bg-title:hover{
    color: #FFF;
    font-weight: bold;
    background-color: #87CEFA;
  }

  p:first-letter {
    color: #87CEFA;
    font-size: 30px;
  }

  .tm-sidebar, .tm-content-box, .blocks  {
    box-shadow: 0 2px 8px 0 #808080;
  }

  .tm-banner-inner {
    border: 1.5px solid #DCDCDC;
  }
  .flex-2-col{
    display: flex;
    justify-content: center;
  }
  .flex-item img {
    max-width: 100%;
  }
  .flex-item {
    display: flex;
    justify-content: center;
        flex-direction: column;
  }

  section::before {
    content: "";
    border-bottom: 40px solid transparent;
    border-left: 290px solid #87CEFA;
  }

  .carousel-content h2 {
    color: gainsboro;
    letter-spacing: 5px;
  }

  .tm-section-description:first-of-type {
   font-style: italic;
  }

  .tm-section-description {
   text-indent: 30px;
   line-height: 1.75;
  }

  .heading.tm-content-box a {
   color: #000;
   text-decoration: underline #fff;
  }
  .heading.tm-content-box a:visited {
    text-decoration-color: #000;
  }
  .heading.tm-content-box a:hover {
    color: #87CEFA;
    text-decoration: double underline;
  }
  .text:after {
    content: "New";
    display: inline-block;
    vertical-align: super;
    color: red;
    font-size: 10px;
  }

  li.box.box-work {
    padding: 5px;
  }
  .box h2 {
    font-size: 24px;
  }
  .box-work p {
    font-size: 14px;
    font-style: italic;
  }
  .box-work p::first-letter {
    font-size: 20px;
    color: #555;
  }
  li.box.box-work:nth-of-type(2n) {
    background-color: #F0F0F0;
  }

  .submit-btn {
    background-color: #FFF;
    font-size: 16px;
    color: #87CEFA;
    border-radius: 0px;
    border-color: #87CEFA;
    padding: 8px 35px;
    float: right;
  }
  .submit-btn:hover {
    background-color: #87CEFA;
    border-color: #87CEFA;
    color: #D0ECFD;
  }
  .mandatory-field::after {
    content:" *";
    color: red;
  }

  .tm-nav-item:hover {
    background-color: #f5f5f5;
  }
}
